@media (max-width:1024px) {
    .mainnav > ul > li > a, .mainnav > ul > li.active > strong {
        margin: 0 2px;
    }
}

@media (max-width:800px) {
    .oben {
        padding-top: 80px;
    }
    .oben > div {
        position: static;
    }
    .logooben .image_container {
        max-width: 300px;
    }
    .shape-wrap > svg {
        height: 40px;
    }
    .shape-wrap.shape-unten > svg {
        height: 40px;
    }
    .bgfest {
        min-height: auto;
    }
    .bgfest .claim {
        min-height: 300px;
    }
}

@media (max-width:480px) {
    .kontaktoben {
        right: auto;
        top: 0;
    }
    .kontaktoben p {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        font-size: 0.875em;
    }
    .kontaktoben span {
        margin: 0 8px 0 0;
        font-size: 1rem;
    }
    .kontaktoben span:last-child {
        margin-left: 20px;
        display: block;
    }
    .kontaktoben .fa {
        display: none;
    }
    .kontaktoben p a {
        display: block;
        margin: 0 20px;
    }
    .logooben .image_container {
        margin: 15px auto 30px auto;
    }
    .mainnav > ul {
        text-align: center;
    }
    .mainnav ul li a, .mainnav ul li.active strong {
        padding: 5px;
    }
    .bgfest {
        background-position: center top 10px;
    }
    .xl-parallax .claim p, .bgfest h1, .xl-parallax h1 {
        font-size: 1.75em;
        font-weight: 400;
    }
    .float_right, .float_left, .float_above {
        margin: 0 0 10px 0!important;
        float: none!important;
        text-align: center;
    }
    .ce_text.swiper-slide p {
        padding: 0 40px;
    }
    .swiper-button-next {
        right: 0;
        width: 25px;
        height: 25px;
    }
    .swiper-button-prev {
        left: 0;
        width: 25px;
        height: 25px;
    }
    .ce_form .sp2 {
        display: block;
    }
    body.home #main .mod_article,
    body.wide #main .mod_article,
    body #main .mod_article.wide {
    padding:40px 20px 40px 20px;
}
}
@media (orientation:landscape) and (max-width:880px) {
    .logooben .image_container {
        margin: auto;
    }
    .kontaktoben {
        width: 100%;
    }
    .kontaktoben p {
        justify-content: center;
        margin: 10px 30px;
    }
    .oben {
        padding-top: 80px;
    }
    .oben > div {
        position: static;
    }
    .bgfest {
        min-height: auto;
    }
    .bgfest .claim {
        min-height: 400px;
    }
}